from .star_wars_char import StarWarsChar
from .star_wars_roll import StarWarsRoll
from .star_wars_destiny import StarWarsDestiny

class StarWars():
  def __init__(self, bot):
    self.bot = bot
    self.character = StarWarsChar(self.bot)
    self.roll = StarWarsRoll(self.bot)
    self.destiny = StarWarsDestiny(self.bot)
